Get a venue

​

Path Parameters

  • Venue id.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/venues/{id}
curl https://api.hireorpheus.com/api/v1/venues/123e4567-e89b-12d3-a456-426614174000 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "name": null,
    "street_1": null,
    "street_2": null,
    "city": null,
    "state_region": null,
    "postal_code": null,
    "country": null,
    "website": null,
    "phone": null,
    "load_in_notes": null,
    "parking_notes": null,
    "electrical_notes": null,
    "elevator_notes": null,
    "notes": null,
    "created_time": "2026-10-14T08:02:53.607Z",
    "last_edited_time": "2026-10-14T08:02:53.607Z"
  }
}